#fluid-container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  pointer-events: none;
  width: 100vw;
  height: 100vh;
}

#fluid {
  width: 100vw;
  height: 100vh;
  display: block;
}
.newsletter-form.style-4 .form-input button {
  inset-inline-end: 100px !important;
}
input.wpcf7-validates-as-email {
  width: 75% !important;
}

@media (max-width: 767px) {
  .newsletter-form.style-4 .form-input button {
    inset-inline-end: 25px !important;
  }
  input.wpcf7-validates-as-email {
    width: 100% !important;
  }
}
